From 755fa48e9b978569c4bc215b144647e7515cfc45 Mon Sep 17 00:00:00 2001
From: emma peel <emmapeel@aktivix.org>
Date: Tue, 19 Jun 2018 08:35:49 +0000
Subject: reducing frequency of cronjobs because the server is overloaded

---
 manifests/weblate.pp | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

diff --git a/manifests/weblate.pp b/manifests/weblate.pp
index 419822a..aa23c73 100644
--- a/manifests/weblate.pp
+++ b/manifests/weblate.pp
@@ -207,31 +207,31 @@ class tails::weblate (
   cron { 'weblate updategit':
     command => "cd ${code_git_checkout}; ./manage.py updategit",
     user    => weblate,
-    minute  => '*/5',
+    hour  => '*/2',
   }
 
   cron { 'weblate updateindex':
     command => "cd ${code_git_checkout}; ./manage.py update_index",
     user    => weblate,
-    minute  => '*/5',
+    hour  => 5,
   }
 
   cron { 'weblate updatechecks':
     command => "cd ${code_git_checkout}; ./manage.py updatechecks --all",
     user    => weblate,
-    minute  => '*/6',
+    hour  => 6,
   }
 
   cron { 'weblate loadpo':
     command => "cd ${code_git_checkout}; ./manage.py loadpo --all",
     user    => weblate,
-    minute  => '*/5',
+    minute  => '*/9',
   }
 
   cron { 'weblate commitpending':
     command => "cd ${code_git_checkout}; ./manage.py commit_pending --all --age=96 --verbosity=0",
     user    => weblate,
-    minute  => 3,
+    hour  => 3,
   }
 
   cron { 'weblate cleanup':
-- 
cgit v0.12

